BW3-PIX(1)

NAME
bw3-pix - merge black and white bw images into a color pix file

SYNOPSIS

bw3-pix redinput greeninput blueinput > file.pix

DESCRIPTION

Bw3-pix merges (combines the colors of) bw(5) format files into a pix(5) file. Bw3-pix reads the specified input files and writes stdout until all files have been exhausted. The first file goes into the red color plane, the second green, the third blue.

Bw3-pix accepts two special filename synonyms: ``-'', which stands for stdin, and ``.'', which stands for /dev/null, the latter of which will write black into the corresponding color plane.

SEE ALSO

brlcad(1), pix-bw3(1), pix(5), bw(5)

AUTHOR

BRL-CAD Team

COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.